/* _content/Soma.Apps.Clube/Components/Layout/Cabecalho.razor.rz.scp.css */
/* _content/Soma.Apps.Clube/Components/Layout/MainLayout.razor.rz.scp.css */



#blazor-error-ui[b-9m4oob7xka] {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-9m4oob7xka] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }



#components-reconnect-modal[b-9m4oob7xka] {
    display: none;
}

    #components-reconnect-modal.components-reconnect-show[b-9m4oob7xka],
    #components-reconnect-modal.components-reconnect-failed[b-9m4oob7xka],
    #components-reconnect-modal.components-reconnect-rejected[b-9m4oob7xka] {
        display: block;
    }
/* _content/Soma.Apps.Clube/Components/Layout/Rodape.razor.rz.scp.css */
footer[b-kgcqlu0s2v] {
  background-color: var(--vermelho1);
}
footer a[b-kgcqlu0s2v] {
  color: #fff;
  display: block;
}
footer h5[b-kgcqlu0s2v] {
  font-size: 1rem;
  font-weight: 600;
}
/* _content/Soma.Apps.Clube/Components/Pages/Confirmacao.razor.rz.scp.css */
main[b-aqohds0ac2] {
  background-color: var(--cinza3);
}

.tooltip-c[b-aqohds0ac2] {
  position: relative;
  border-bottom: 1px dotted black;
}
.tooltip-c .tooltiptext[b-aqohds0ac2] {
  display: none;
  opacity: 0.8;
  width: auto;
  background-color: var(--laranja1);
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 3px 5px;
  line-height: 20px;
  font-size: 10px;
  position: absolute;
  z-index: 1;
  top: 105%;
  left: 50%;
  transform: translate(-50%, 0%);
}
.tooltip-c .tooltiptext[b-aqohds0ac2]:after {
  content: " ";
  position: absolute;
  top: -9px;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent var(--laranja1) transparent;
  opacity: 0.8;
}
.tooltip-c.ativo .tooltiptext[b-aqohds0ac2] {
  display: block;
}
/* _content/Soma.Apps.Clube/Components/Pages/Home.razor.rz.scp.css */
.container[b-hqhh9ndc12] {
  font-family: "Kanit", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1.1rem;
}

.cabecalho[b-hqhh9ndc12] {
  font-size: 1rem;
  background: url("/imagens/capa-fundo.webp") center center no-repeat;
  background-size: cover;
}
.cabecalho .box-branco[b-hqhh9ndc12] {
  background: rgba(255, 255, 255, 0.8);
  border-radius: 15px;
  margin-top: 70px !important;
}
.cabecalho .daniel-foto[b-hqhh9ndc12] {
  width: auto;
  z-index: 11;
}
.cabecalho .daniel-foto div[b-hqhh9ndc12] {
  flex: 0 0 125px;
  margin-top: 83%;
  color: var(--cinza1);
}
.cabecalho .btn[b-hqhh9ndc12] {
  width: 80%;
  max-width: 435px;
}

.btn[b-hqhh9ndc12] {
  border-radius: 20px;
  text-transform: none;
  font-family: "Kanit", sans-serif;
  font-weight: 300;
  font-size: 1.2rem;
  line-height: 2.7rem;
  padding: 0 1rem;
  height: auto;
  -webkit-box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.2);
}
.btn.bg-verde[b-hqhh9ndc12] {
  color: #fff !important;
  background: #68b462 !important;
}
.btn.bg-verde.inverso[b-hqhh9ndc12] {
  background: #fff !important;
  color: #68b462 !important;
}
.btn.btn-lg[b-hqhh9ndc12] {
  font-size: 1.5rem;
  line-height: 1.7rem;
  padding: 1rem 3rem;
}

.sombra[b-hqhh9ndc12] {
  -webkit-box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.2);
}

.triangulo-para-baixo[b-hqhh9ndc12] {
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #CC0033;
  position: absolute;
  right: 0;
  bottom: 0;
  transform: translate(-13px, 7px);
}

ul.seta-simples[b-hqhh9ndc12] {
  padding: 0;
}
ul.seta-simples li[b-hqhh9ndc12] {
  line-height: 1.8rem;
}
ul.seta-simples li[b-hqhh9ndc12]:before {
  content: "";
  background: url(/imagens/ico-seta-direita-2.webp) center center no-repeat;
  width: 30px;
  display: inline-block;
  height: 13px;
  margin-right: 7px;
}

.accordion-button[b-hqhh9ndc12] {
  background: #e8e8e8;
  border-radius: 20px !important;
  color: #454545 !important;
  font-size: 1.2rem;
  box-shadow: none !important;
}
.accordion-button:not(.collapsed)[b-hqhh9ndc12]:after {
  background: url("/imagens/seta-baixo.svg");
}
.accordion-item[b-hqhh9ndc12] {
  border-radius: 20px !important;
  border: 0;
  margin-bottom: 15px;
}

.experiencias .conteudo[b-hqhh9ndc12] {
  font-size: 0.9rem;
}
.experiencias .conteudo .col-4[b-hqhh9ndc12] {
  padding: 0 5px;
}
.experiencias .conteudo .kanit-semibold[b-hqhh9ndc12] {
  font-size: 1.1rem;
}
.experiencias .conteudo .kanit-medium[b-hqhh9ndc12] {
  font-size: 1.2rem;
}

.planos ul li[b-hqhh9ndc12] {
  display: flex;
  align-items: center;
  line-height: 1.2rem;
  margin-bottom: 1.5rem;
}
.planos .planos-produtos-box[b-hqhh9ndc12] {
  background-color: transparent;
  box-shadow: none;
  justify-content: center;
  display: flex;
}
.planos .planos-produtos-box .planos-produtos .produto[b-hqhh9ndc12] {
  -webkit-box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.2);
  border-radius: 25px !important;
}

.bg-rolhas[b-hqhh9ndc12] {
  background: url("/imagens/bg-rolhas.webp") center center no-repeat;
  background-size: cover;
}

.bg-planos[b-hqhh9ndc12] {
  background: url("/imagens/bg-vinho-taca.webp") center center no-repeat;
  background-size: cover;
}

.rounded-15[b-hqhh9ndc12] {
  border-radius: 15px;
}

.bg-gradiente1[b-hqhh9ndc12] {
  background: rgb(241, 251, 249);
  background: linear-gradient(180deg, rgb(241, 251, 249) 0%, rgb(252, 242, 252) 100%);
}

.bg-gradiente2[b-hqhh9ndc12] {
  background: rgb(234, 230, 251);
  background: linear-gradient(180deg, rgb(234, 230, 251) 0%, rgb(245, 226, 219) 100%);
}

.bg-laranja[b-hqhh9ndc12] {
  background: #eca269;
}

.bg-laranja2[b-hqhh9ndc12] {
  background: #df8a49;
}

.texto-laranja[b-hqhh9ndc12] {
  color: #eca269;
}

.bg-amarelo[b-hqhh9ndc12] {
  background: #fef37a;
}

.texto-amarelo[b-hqhh9ndc12] {
  color: #fef37a;
}

.bg-rosa[b-hqhh9ndc12] {
  background: #e69fc2;
}

.texto-rosa[b-hqhh9ndc12] {
  color: #e69fc2;
}

.bg-azul[b-hqhh9ndc12] {
  background: #4fb7f0;
}

.texto-azul[b-hqhh9ndc12] {
  color: #4fb7f0;
}

.texto-verde[b-hqhh9ndc12] {
  color: #68b462 !important;
}

.bg-verde[b-hqhh9ndc12] {
  background: #68b462 !important;
}

@media (min-width: 1400px) {
  .container[b-hqhh9ndc12], .container-lg[b-hqhh9ndc12], .container-md[b-hqhh9ndc12], .container-sm[b-hqhh9ndc12], .container-xl[b-hqhh9ndc12], .container-xxl[b-hqhh9ndc12] {
    max-width: 1100px;
  }
}
@media (max-width: 1100px) {
  .planos .planos-produtos-box[b-hqhh9ndc12] {
    -webkit-box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.2);
    background-color: white;
    display: block !important;
  }
  .planos .planos-produtos-box .planos-produtos .produto[b-hqhh9ndc12] {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border-radius: 0 0 25px 25px !important;
  }
}
@media (max-width: 768px) {
  .container[b-hqhh9ndc12] {
    max-width: 100% !important;
    overflow: hidden;
  }
  .cabecalho[b-hqhh9ndc12] {
    background-position: right bottom;
  }
  .cabecalho .daniel-foto[b-hqhh9ndc12] {
    width: 52%;
  }
  .cabecalho .daniel-foto div[b-hqhh9ndc12] {
    display: none;
  }
  .cabecalho .btn[b-hqhh9ndc12] {
    line-height: 1.1;
    height: auto;
  }
  .portal img[b-hqhh9ndc12],
  .diferencial img[b-hqhh9ndc12] {
    opacity: 0.3;
    z-index: -1;
  }
  .experiencias .conteudo[b-hqhh9ndc12] {
    font-size: 1.1rem;
  }
  .experiencias .conteudo .kanit-semibold[b-hqhh9ndc12] {
    font-size: 1.2rem;
  }
  .experiencias .conteudo .kanit-medium[b-hqhh9ndc12] {
    font-size: 1.4rem;
  }
  .comofunciona .seta[b-hqhh9ndc12] {
    width: 35%;
  }
}
@media (max-width: 576px) {
  .cabecalho .box-branco[b-hqhh9ndc12] {
    margin-top: 150px !important;
    padding-top: 100px !important;
  }
  .cabecalho .box-branco .btn[b-hqhh9ndc12] {
    line-height: 1.5rem;
    width: 100%;
    height: 5rem;
    padding: 0.9rem;
  }
  .cabecalho .daniel-foto[b-hqhh9ndc12] {
    width: 200px;
    height: 200px;
    background: rgb(255, 255, 255);
    top: 0;
    left: 50%;
    transform: translate(-50%, 34px) !important;
    border-radius: 50px;
    overflow: hidden;
    justify-content: center;
  }
  .cabecalho .daniel-foto img[b-hqhh9ndc12] {
    max-height: 100%;
  }
  .cabecalho .daniel-foto div[b-hqhh9ndc12] {
    display: none;
  }
}
/* _content/Soma.Apps.Clube/Components/Pages/Login.razor.rz.scp.css */
main[b-l1e6ge2ion] {
    background-color: var(--cinza3);


}
/* _content/Soma.Apps.Clube/Components/Pages/Pagamento.razor.rz.scp.css */
main[b-0982mgs5bb] {
  background-color: var(--cinza3);
}
main .popup .box[b-0982mgs5bb] {
  animation: 300ms ease-in-out 0s 1 scale-in-center;
}
main .regua[b-0982mgs5bb] {
  position: relative;
}
main .regua .linha[b-0982mgs5bb] {
  position: absolute;
  top: 30px;
  left: 10%;
  width: 80%;
  height: 1px;
  border: 1px dashed var(--cinza1);
  z-index: 0;
}
main .regua .icone[b-0982mgs5bb] {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100px;
  text-align: center;
  z-index: 1;
}
main .regua .icone .rounded-circle[b-0982mgs5bb] {
  width: 60px;
  height: 60px;
  background: #fff;
  align-items: center;
  display: flex;
  justify-content: center;
  margin: 0 20px;
}
main .regua .icone .rounded-circle img[b-0982mgs5bb] {
  max-width: 70%;
  max-height: 70%;
}
main .regua .icone.ativo span[b-0982mgs5bb] {
  font-weight: bold;
}
main .cadastro-passos-box[b-0982mgs5bb] {
  /*max-width: 400px;*/
  overflow: hidden;
  position: relative;
  margin: 0 auto;
}
main .cadastro-passos-box .cadastro-passos[b-0982mgs5bb] {
  /*transition: transform 500ms;
  width: 1200px;*/
}
main .cadastro-passos-box .cadastro-passos[b-0982mgs5bb]:before {
  display: table;
  content: "";
}
main .cadastro-passos-box .cadastro-passos[b-0982mgs5bb]:after {
  display: table;
  content: "";
  clear: both;
}
main .cadastro-passos-box .cadastro-passos .passo[b-0982mgs5bb] {
  /*float: left;*/
  width: auto;
  padding: 5px;
  position: relative;
}
main .cadastro-passos-box .cadastro-passos .passo .inner[b-0982mgs5bb] {
  max-width: 400px;
  margin: 0 auto;
  position: relative;
  height: 100%;
}
main .cadastro-passos-box .cadastro-passos .passo .inner .form[b-0982mgs5bb] {
  padding: 5px;
}
main .pagamento .form .bandeiras .bandeira img.svg[b-0982mgs5bb] {
  filter: invert(82%) sepia(3%) saturate(11%) hue-rotate(322deg) brightness(91%) contrast(86%);
}
main .pagamento .form .bandeiras .bandeira.ativo[b-0982mgs5bb] {
  color: var(--vermelho1) !important;
}
main .pagamento .form .bandeiras .bandeira.ativo img.svg[b-0982mgs5bb] {
  filter: invert(15%) sepia(56%) saturate(5601%) hue-rotate(331deg) brightness(86%) contrast(123%);
}
main .pagamento .form .bandeiras .bandeira.ativo .rounded[b-0982mgs5bb] {
  background: var(--vermelho1) !important;
}
main .totais .titulo[b-0982mgs5bb] {
  font-size: 1rem;
  font-weight: bold;
  line-height: 2rem;
  border-bottom: 1px solid var(--cinza2);
}
main .totais .total[b-0982mgs5bb] {
  font-weight: 600;
}
main .totais .total .valor[b-0982mgs5bb] {
  font-size: 1.1rem;
  color: var(--vermelho1);
}

@media (max-width: 768px) {
  main .regua .icone[b-0982mgs5bb] {
    width: 25%;
  }
  main .regua .icone .rounded-circle[b-0982mgs5bb] {
    width: 50px;
    height: 50px;
  }
}
